    
.freqent {
    width: 100%;
    margin: 0 auto;
}
.freqent h1 {
    font-size: 18px;
    color: #454545;
}
.shitumon {
    overflow: hidden;
    width: 90%;
    margin: 0 auto;
}
.acd-check {
    display: none;
}
.acd-label {
    background: #fff;
    color: #454545;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 9px 30px 9px 15px;
    position: relative;
    border-left: 2px solid #454545;
    border-right: 2px solid #454545;
    border-bottom: 2px solid #454545;
    border-top: 2px solid #454545;
    border-radius: 10px;
    font-size: 13px;
    font-weight: bold;
    display: flex;
}
.acd-label:after {
    box-sizing: border-box;
    font-family: FontAwesome;
    content: "\f067";
    display: block;
    height: auto;
    position: absolute;
    right: 10px;
    top: 32%;
    margin: auto;
}
.acd-content {
    border-left: 2px solid #454545;
    border-right: 2px solid #454545;
    border-bottom: 2px solid #454545;
    display: block;
    height: 0;
    opacity: 0;
    padding: 0 10px;
    transition: 0.1s;
    visibility: hidden;
    border-radius: 0 0 10px 10px;
}
.acd-content p{color:#333;}
	
.acd-check:checked + .acd-label {
    border-left: 2px solid #454545;
    border-right: 2px solid #454545;
    border-bottom: 2px solid #454545;
    border-top: 2px solid #454545;
    border-radius: 10px 10px 0 0;
}
.acd-check:checked + .acd-label:after {
    content: '\f068';
}
.acd-check:checked + .acd-label + .acd-content {
    height: auto;
    opacity: 1;
    padding: 10px;
    visibility: visible;
    font-size: 13px;
    font-weight: bold;
    background: #FFF;
    margin-bottom: 20px;
}
.acd-check:checked + .acd-label + .acd-content p {
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    line-height: 1.6;
    padding: 0;
    margin: 0;
}
.left_la {
    float: left;
    width: 11%;
    overflow: hidden;
    margin: auto;
}
.left_la img {
    height: 16px;
    width: auto;
}
.right_la {
    float: left;
    overflow: hidden;
    width: 88%;
    padding: 1px 0;
}
.footmenu .sh {
  width: 35% !important;
}
    
@media (min-width: 767px) {
.shitumon {
    max-width: 650px;
    margin: 0 auto;
}
.acd-label {
    font-size: 15px;
}
.acd-check:checked + .acd-label + .acd-content {
    font-size: 15px;
}
.acd-check:checked + .acd-label + .acd-content p {
    font-size: 15px;
    padding: 10px;
}
.left_la {
    width: 40px!important;
    overflow: hidden;
    margin: auto 0;
}
.left_la img {
    padding-top: 1px;
}
.right_la {
    width: 88%;
    padding: 1px 0 0;
}
    .footmenu_pc ul{display: flex;
  justify-content: center;
  align-items: center;} 
.footmenu_pc li {
    float: left;
    padding: 0 0 0 15px;
    margin: 0 15px;
    color: #FFF;
    font-weight: bold;
    font-size: 14px;
}
.pc_menu li {
    margin: 0 15px;
    padding: 0 0 15px 0;
    float: left;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
}
}
    
  .acd-content a:link{color:#0000ee}
  .acd-content a:visited{color:#0000ee}
